<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'id', branch 'MOODLE_35_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Kunci akses Airnotifier';
$string['airnotifierappname'] = 'Nama aplikasi Airnotifier';
$string['airnotifier:managedevice'] = 'Kelola perangkat';
$string['airnotifiermobileappname'] = 'Nama aplikasi seluler';
$string['airnotifierport'] = 'Port airnotifier';
$string['airnotifierurl'] = 'URL Airnotifier';
$string['configairnotifieraccesskey'] = 'Kunci akses untuk digunakan saat tersambung ke server airnotifier.';
$string['configairnotifierappname'] = 'Pengidentifikasi nama aplikasi dalam Airnotifier.';
$string['configairnotifiermobileappname'] = 'Pengidentifikasi unik aplikasi Seluler (biasanya seperti com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Port yang digunakan saat tersambung ke server airnotifier.';
$string['configairnotifierurl'] = 'Url server yang akan disambungkan untuk mengirim pemberitahuan push.';
$string['deletecheckdevicename'] = 'Hapus perangkat Anda: {$a->name}';
$string['deletedevice'] = 'Hapus perangkat. Perhatikan bahwa aplikasi dapat mendaftarkan perangkat kembali. Nonaktifkan jika perangkat terus muncul kembali.';
$string['devicetoken'] = 'Token perangkat';
$string['errorretrievingkey'] = 'Terjadi kesalahan saat mengambil kunci akses. Situs Anda harus terdaftar untuk menggunakan layanan ini. Apabila situs Anda telah terdaftar, cobalah perbarui pendaftaran Anda.';
$string['keyretrievedsuccessfully'] = 'Kunci berhasil diambil';
$string['nodevices'] = 'Tidak ada perangkat yang terdaftar. Perangkat akan muncul secara otomatis setelah Anda menginstal aplikasi Moodle Mobile dan menambahkan situs ini.';
$string['nopermissiontomanagedevices'] = 'Anda tidak memiliki izin untuk mengelola perangkat.';
$string['notconfigured'] = 'Server Airnotifier belum dikonfigurasi sehingga pesan Airnotifier tidak dapat dikirimkan';
$string['pluginname'] = 'Seluler';
$string['requestaccesskey'] = 'Ajukan permintaan kunci akses';
$string['showhide'] = 'Aktifkan/nonaktifkan perangkat.';
$string['sitemustberegistered'] = 'Untuk menggunakan contoh Airnotifier publik, Anda harus mendaftarkan situs Anda ke Moodle.net';
$string['unknowndevice'] = 'Perangkat tidak dikenal';
