<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_progress_report', language 'id', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_progress_report
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailabledata'] = 'Semua data yang tersedia';
$string['course_progress_report:addinstance'] = 'Tambahkan blok laporan kemajuan kursus baru';
$string['course_progress_report:myaddinstance'] = 'Tambahkan blok laporan kemajuan kursus baru ke halaman Pembelajaran Saya';
$string['hideblockifzeroresults'] = 'Sembunyikan jika tidak ada yang ditampilkan';
$string['hideblockifzeroresults_help'] = 'Saat diaktifkan, jika laporan tidak memiliki hasil untuk ditampilkan, blok ini akan disembunyikan dan hanya terlihat ketika pengeditan telah diaktifkan.';
$string['inaccessiblereport'] = 'Laporan kemajuan kursus saat ini tidak dapat diakses';
$string['inaccessiblesavedsearch'] = 'Pencarian tersimpan saat ini (tidak dapat diakses)';
$string['pluginname'] = 'Laporan kemajuan kursus';
$string['savedsearch'] = 'Pencarian tersimpan';
$string['savedsearchpublic'] = 'Hanya pencarian tersimpan publik yang dapat digunakan di sini';
$string['title'] = 'Kursus saya saat ini';
